logo
DATABASE RESOURCES PRICING ABOUT US

Cisco ISE 2.4.0 XSS / Remote Code Execution Exploit

Description

Cisco Identity Services Engine (ISE) version 2.4.0 suffers from cross site scripting, java deserialization, and in conjunction can lead to remote code execution. Full exploit provided.


Related